Page MenuHomePhabricator

Wikimedia org admins to choose GCI 2018 Grand Prize winners between 2018-12-13 and 2018-12-27
Closed, ResolvedPublicDec 26 2018

Subscribers
Tokens
"Party Time" token, awarded by Nathan_fraignt."Party Time" token, awarded by D3r1ck01."Love" token, awarded by Shreyasminocha."Heartbreak" token, awarded by takidelfin.
Assigned To
Authored By
Aklapper, Sep 12 2018

Description

(See T178482 for previous year)

  • 2 Grand Prize winners
  • 1 Backup Winner (in case another org chooses one of your Grand Prize winners or they are disqualified for some reason, etc.)
  • 3 more Finalists

from the 20 students who completed the most tasks

Quoting Google:

Per the Contest Rules, orgs should choose their Grand Prize Winners and Finalists based on the comprehensive body of work the student completed in the contest period from October 23, 2018 to December 12, 2018. As stated in the Contest Rules: Each entry will be judged according to the following factors: creativity, thoroughness, and quality of work. The Organization may additionally factor the contestant's involvement in the Organization's community in the judging.

Details

Due Date
Dec 26 2018, 11:00 PM

Event Timeline

Aklapper changed the task status from Open to Stalled.Sep 12 2018, 1:32 PM
Aklapper triaged this task as Lowest priority.
Aklapper created this task.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 12 2018, 1:32 PM
Aklapper changed the task status from Stalled to Open.Dec 14 2018, 9:52 PM
Aklapper raised the priority of this task from Lowest to Normal.
Aklapper updated the task description. (Show Details)
Aklapper added a subtask: Restricted Task.Dec 18 2018, 1:56 PM
Ebe123 closed subtask Restricted Task as Resolved.Dec 27 2018, 8:10 PM
Aklapper closed this task as Resolved.Dec 27 2018, 8:12 PM
Aklapper claimed this task.

This has happened (and ti's been tough to decide).